View Issue Details

IDProjectCategoryView StatusLast Update
0000791MantisDroid[All Projects] Defectpublic2013-12-20 13:21
Reporterugilio Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformSamsung Galaxy S3OSAndroidOS Version4.1.2
Product Version2.2 
Target Version2.2Fixed in Version2.2 
Summary0000791: Visualization problem when "target version" is set
DescriptionIf "Category - Date - target version" string is long enough, visualization problems arise when browsing the bug list (see attached screenshot): letters are drawn on the extreme right, one below the other, and a large blank area is visible in the rest of the screen.

If the phone is switched to landscape mode text fits in a line and there are no problems.
Steps To Reproduce1) Create a bug report with a long enough "Category - Date - target version" string
2) Browse the bug list
Additional InformationTested with MantisDroid 2.2.2 Free.

The attached screenshot is related to a private bugtracker for an italian online game, hence strings are in italian.
Here, the category is "Nuova implementazione", the date "2013-11-25 13:42" and the target version "Implementazioni in corso".
When browsing the bug list, the text is displayed as
"Nuova implementazione - 2013-11-25 13:42 - " and the last part is drawn on the extreme right, one letter below the other
TagsNo tags attached.

Activities

ugilio

2013-12-17 15:51

reporter  

e7andy

2013-12-19 20:54

administrator   ~0000166

The string with category, updated date and target version will now wrap correctly.

e7andy

2013-12-20 13:21

administrator   ~0000168

Published in Play Store. Will roll out during the day.

Issue History

Date Modified Username Field Change
2013-12-17 15:51 ugilio New Issue
2013-12-17 15:51 ugilio File Added: Screenshot_2013-12-17-11-26-58.png
2013-12-19 17:08 e7andy Assigned To => e7andy
2013-12-19 17:08 e7andy Status new => assigned
2013-12-19 17:08 e7andy Target Version => 2.2
2013-12-19 20:54 e7andy Note Added: 0000166
2013-12-19 20:54 e7andy Status assigned => resolved
2013-12-19 20:54 e7andy Fixed in Version => 2.2
2013-12-19 20:54 e7andy Resolution open => fixed
2013-12-20 13:21 e7andy Note Added: 0000168
2013-12-20 13:21 e7andy Status resolved => closed